/*     491675 : HTML 편집기      */
.html__491675__ * {line-height:1.4em; margin-bottom:50px;}

/*     490155 : 타이틀 텍스트      */
.title__490155__ {font-size:0; margin-bottom: 20px;}
.title__490155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__490155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__490155__.style_top p {padding-top:10px}
.title__490155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__490155__.style_right p {padding-right:14px}
.title__490155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__490155__.style_bottom p {padding-bottom:12px}
.title__490155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__490155__.style_left p {padding-left:14px}
.title__490155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__490155__.style_circle1 p {padding-left:18px}
.title__490155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__490155__.style_circle2 p {padding-left:18px}
.title__490155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__490155__ p {font-size:24px}
	.title__490155__.style_top p:before {width:24px}
	.title__490155__.style_right p:before {height:24px}
	.title__490155__.style_bottom p:before {width:24px}
	.title__490155__.style_left p:before {height:24px}
}

/*     363415 : 이미지      */
.img__363415__ {max-width:100%; margin-bottom: 30px;}
.img__363415__ * {box-sizing:border-box}
.img__363415__ a {display:block;vertical-align:top}
.img__363415__ img {width:800px;vertical-align:top}

/*     491755 : 이미지      */
.img__491755__ {max-width:100%; margin-bottom:60px;}
.img__491755__ * {box-sizing:border-box}
.img__491755__ a {display:block;vertical-align:top}
.img__491755__ img {width:800px;vertical-align:top}

/*     490215 : 타이틀 텍스트      */
.title__490215__ {font-size:0; margin-bottom: 20px;}
.title__490215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__490215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__490215__.style_top p {padding-top:10px}
.title__490215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__490215__.style_right p {padding-right:14px}
.title__490215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__490215__.style_bottom p {padding-bottom:12px}
.title__490215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__490215__.style_left p {padding-left:14px}
.title__490215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__490215__.style_circle1 p {padding-left:18px}
.title__490215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__490215__.style_circle2 p {padding-left:18px}
.title__490215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__490215__ p {font-size:24px}
	.title__490215__.style_top p:before {width:24px}
	.title__490215__.style_right p:before {height:24px}
	.title__490215__.style_bottom p:before {width:24px}
	.title__490215__.style_left p:before {height:24px}
}

/*     490165 : 이미지      */
.img__490165__ {max-width:100%; margin-bottom: 30px;}
.img__490165__ * {box-sizing:border-box}
.img__490165__ a {display:block;vertical-align:top}
.img__490165__ img {width:800px;vertical-align:top}

/*     490175 : 이미지      */
.img__490175__ {max-width:100%; margin-bottom: 30px;}
.img__490175__ * {box-sizing:border-box}
.img__490175__ a {display:block;vertical-align:top}
.img__490175__ img {width:800px;vertical-align:top}

/*     490195 : 이미지      */
.img__490195__ {max-width:100%; margin-bottom: 30px;}
.img__490195__ * {box-sizing:border-box}
.img__490195__ a {display:block;vertical-align:top}
.img__490195__ img {width:800px;vertical-align:top}

/*     490185 : 이미지      */
.img__490185__ {max-width:100%; margin-bottom: 30px;}
.img__490185__ * {box-sizing:border-box}
.img__490185__ a {display:block;vertical-align:top}
.img__490185__ img {width:800px;vertical-align:top}

/*     490205 : 이미지      */
.img__490205__ {max-width:100%; margin-bottom: 30px;}
.img__490205__ * {box-sizing:border-box}
.img__490205__ a {display:block;vertical-align:top}
.img__490205__ img {width:800px;vertical-align:top}

/*     490245 : 이미지      */
.img__490245__ {max-width:100%; margin-bottom: 30px;}
.img__490245__ * {box-sizing:border-box}
.img__490245__ a {display:block;vertical-align:top}
.img__490245__ img {width:800px;vertical-align:top}

/*     490225 : 이미지      */
.img__490225__ {max-width:100%; margin-bottom: 30px;}
.img__490225__ * {box-sizing:border-box}
.img__490225__ a {display:block;vertical-align:top}
.img__490225__ img {width:800px;vertical-align:top}

/*     490235 : 이미지      */
.img__490235__ {max-width:100%; margin-bottom: 30px;}
.img__490235__ * {box-sizing:border-box}
.img__490235__ a {display:block;vertical-align:top}
.img__490235__ img {width:800px;vertical-align:top}

/*     491805 : 이미지      */
.img__491805__ {max-width:100%; margin-bottom: 30px;}
.img__491805__ * {box-sizing:border-box}
.img__491805__ a {display:block;vertical-align:top}
.img__491805__ img {width:800px;vertical-align:top}

/*     491795 : 이미지      */
.img__491795__ {max-width:100%; margin-bottom: 30px;}
.img__491795__ * {box-sizing:border-box}
.img__491795__ a {display:block;vertical-align:top}
.img__491795__ img {width:800px;vertical-align:top}

/*     491785 : 이미지      */
.img__491785__ {max-width:100%; margin-bottom: 30px;}
.img__491785__ * {box-sizing:border-box}
.img__491785__ a {display:block;vertical-align:top}
.img__491785__ img {width:800px;vertical-align:top}

